Support » Teemat ja mallit » Tarski ei asennu / herjaa fatal erroria

  • Hei. Olen käyttänyt tarskia ennen ja on toiminut hyvin, nyt herjaa:
    Fatal error: Class ’Walker_Comment’ not found in /home/lucky675/public_html/wp-content/themes/tarski/library/classes/comment_walker.php on line 11

    tuolle php:lle en ole tehnyt mitään, ja rivi 11 näyttää seuraavalta:

    class TarskiCommentWalker extends Walker_Comment {

    Mitäpä tehdä?

Esillä 2 vastausta, 1 - 2 (kaikkiaan 2)
  • Moderator Mikko Saari

    (@msaari)

    Voisikohan WordPress-asennuksessasi olla jotain vikaa? Walker_Comment-luokkaa ei virheen mukaan löydy, mutta kyllä sen pitäisi olla WordPressissä mukana. Mitä jos lähettäisit wp-includes-hakemiston sisällön palvelimelle uudestaan?

    Thread Starter pippuriina

    (@pippuriina)

    sain ratkaistua ongelman – olin asentanut vahingossa vanhan version wp:stä, uudella versiolla homma toimi.

Esillä 2 vastausta, 1 - 2 (kaikkiaan 2)
  • The topic ‘Tarski ei asennu / herjaa fatal erroria’ is closed to new replies.